/* Class = "NSMenuItem"; title = "Name & Company"; ObjectID = "1bG-Qv-POf"; */
"1bG-Qv-POf.title" = "Nombre & Empresa";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "6cZ-zx-lmp"; */
"6cZ-zx-lmp.title" = "Seleccionar…";

/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "dSe-sU-b6n"; */
"dSe-sU-b6n.title" = "Receptor:";

/* Class = "NSMenuItem"; title = "By Postal Code"; ObjectID = "E2z-Xc-dqP"; */
"E2z-Xc-dqP.title" = "Por Código Postal";

/* Class = "NSButtonCell"; title = "Except if Same Country as Mine"; ObjectID = "f4h-bT-7EZ"; */
"f4h-bT-7EZ.title" = "Excepto si es el Mismo País que el Mío";

/* Class = "NSTextFieldCell"; title = "copies per label"; ObjectID = "Gkn-pm-g7k"; */
"Gkn-pm-g7k.title" = "copias por etiqueta";

/* Class = "NSTextFieldCell"; title = "Skip first"; ObjectID = "HM0-ru-iXO"; */
"HM0-ru-iXO.title" = "Saltar el primero";

/* Class = "NSMenuItem"; title = "Company"; ObjectID = "I30-1X-Zrd"; */
"I30-1X-Zrd.title" = "Empresa";

/* Class = "NSTextFieldCell"; title = "labels"; ObjectID = "Iw0-Lr-OZG"; */
"Iw0-Lr-OZG.title" = "etiquetas";

/* Class = "NSTextFieldCell"; title = "Image:"; ObjectID = "j7u-sh-FcO"; */
"j7u-sh-FcO.title" = "Imagen:";

/* Class = "NSButtonCell"; title = "Only One Address per Contact"; ObjectID = "MZc-w0-VqZ"; */
"MZc-w0-VqZ.title" = "Una Dirección por Contacto";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "Put-ZF-RU1"; */
"Put-ZF-RU1.title" = "Etiqueta:";

/* Class = "NSTextFieldCell"; title = "Order:"; ObjectID = "RPR-iz-h7A"; */
"RPR-iz-h7A.title" = "Orden:";

/* Class = "NSButtonCell"; title = "Show Country"; ObjectID = "WhG-nP-CRF"; */
"WhG-nP-CRF.title" = "Mostrar País";

/* Class = "NSTextFieldCell"; title = "Recipient Address:"; ObjectID = "Www-rn-fv5"; */
"Www-rn-fv5.title" = "Dirección del Receptor:";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Z7d-pc-Js4"; */
"Z7d-pc-Js4.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Alphabetical"; ObjectID = "Zcc-hC-1zG"; */
"Zcc-hC-1zG.title" = "Alfabético";

